MySQLi_Warning
mysqli_warning::next
MySQLi_Warning
PHP Manual

# mysqli_warning::__construct

(No version information available, might only be in SVN)

mysqli_warning::__construct — The __construct purpose

### Description

mysqli_warning::__construct ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

MySQLi_Warning
mysqli_warning::next
MySQLi_Warning
PHP Manual